.block {
	margin-bottom: 1.5em;
}

#header #main-menu > .menu > li:hover .menu,
#header #main-menu > .menu > li .menu:hover {
	display: block !important;
	position: absolute;
	z-index: 1;
}

#header #main-menu > .menu > li li {
	float: none;
	width: 200px;
	display: block;
}

#header #main-menu li li a, #header #main-menu li li a:visited {
	color: #fff;
}

#footer {
	border-top: 1px solid #dddcd8;
	background: #f2f1ef;
	position: relative;
}

.with-mobile-menu #main-menu .menu .menu {
	background-color: #14A45A;
width: 200px;
}

#secondary-menu {
	position: absolute;
	right: 25px;
	bottom: 25px;
	z-index: 1;
}

#secondary-menu li {
	float: left;
}

#block-menu-block-1 ul li{
	float: left;
	width: 17%;
	text-align: center;
}

#block-block-1 {
text-align: center;
}

@media screen and (min-width: 480px) {
	#block-menu-block-1 ul li{
		width: 13%;
	}
	#block-scm-footer-text {
		float: left;
	}
	#block-block-1 {
	float: left;
	margin-right: 1em;
	}
}

#block-menu-block-1 ul li a{
	color: #51515A;
	text-decoration: none;
}
#block-menu-block-1 ul li a:hover {
	color: #000;
}

.block-webform-block .webform-progressbar {
	margin-left: 0;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background-color: transparent !important;
	background-image: none !important;
	border: none;
}

.ui-widget-content {
	border: none;
}

.field-name-field-faq .ui-widget {
	font-size: 1em;
}

.front h1,
.field-name-field-byline h3 {
	position: absolute;
	color: #fff;
	font-weight: bold;
}

.front h1 {
	top: 125px;
	left: 80px;
}

.field-name-field-byline h3 {
	top: 175px;
	left: 80px;
}

#block-scm-footer-text {
	font-size: 0.8em;
}

#header {
	//background-color: #084C2A;
}
#header #main-menu li a, #header #main-menu li a:visited {
	//color: #fff;
}
input[type="submit"], #edit-submit, a.button, .button,
input[type="submit"]:hover, #edit-submit:hover, .button:hover, a.button:hover, input[type="submit"]:focus, #edit-submit:focus, .button:focus, a.button:focus, .ui-body-o a.button:hover, .ui-body-o a.button:focus {
	background-color: #14A45A;
	border-color: #0e8648;
}
input[type="submit"], #edit-submit, a.button, .button {
 	text-shadow: 1px 1px 0px #014E28;
}
.node-teaser .node-readmore a,
.node-teaser .node-readmore a:hover,
.node-teaser .node-readmore a:focus {
	background-color: #14A45A;
	border-color: #0e8648;
}
.node-teaser .node-readmore a {
  text-shadow: 1px 1px 0px #014e28;
 }
.pgbar-current {
	background-color: #14A45A;
}
a:link, a:visited,
a:hover, a:focus,
h2 {
	color: #0E8648;
}

.social-links a {
	margin-right: 7px;
}

#header #main-menu li a.active, #header #main-menu li a.active-trail, #header #main-menu li a:active {
	background-color: #14a45a;
	color: #fff;
}

#header #main-menu li a:hover, #header #main-menu li a:focus {
	background-color: #14A45A;
	color: #fff;
	border-color: #14A45A;
}

#header a#logo {
	border: none;
}

#header #main-menu li a, #header #main-menu li a:visited {
	padding: 0.75em;
}





